
#wb_header { height: 140px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 372px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 147px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 612px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 659px; min-height: 612px; }
#wb_element_instance72 { top: 51px; left: 160px; min-width: 420px; width: 420px; min-height: 43px; height: 43px; display: block; z-index: 485; }
#wb_element_instance73 { top: 53px; left: 588px; min-width: 612px; width: 612px; min-height: 40px; height: 40px; display: block; z-index: 686; }
#wb_element_instance73 > ul { display: block; }
#wb_element_instance73 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance73, #wb_element_instance73 ul { text-align: right; }
#wb_element_instance73 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance73 li { margin: 0px 0px 0px 0px; }
#wb_element_instance73 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance73 li.over > a, #wb_element_instance73 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance73 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance73:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance73:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance73:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance74 { top: 25px; left: 10px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 502; }
#wb_element_instance74 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 40px; left: 889px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 481; }
#wb_element_instance76 { top: 180px; left: 80px; min-width: 930px; width: 930px; min-height: 112px; height: 112px; display: block; z-index: 135; }
#wb_element_instance77 { top: 60px; left: 380px; min-width: 440px; width: 440px; min-height: 26px; height: 26px; display: block; z-index: 145; }
#wb_element_instance78 { top: 0px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 132; }
#wb_element_instance78 > .wb_shp:before { background: transparent url("gallery/john-fornander-1350726-unsplash (1)-ts1560253394.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance78 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance79 { top: 20px; left: 200px; min-width: 880px; width: 880px; min-height: 120px; height: 120px; display: block; z-index: 310; }
#wb_element_instance80 { top: 27px; left: 240px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 459; }
#wb_element_instance80 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 160px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance74 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance80 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
